@font-face {
src: url(https://file.garden/Z0s9tPl6NxAsADKB/Jokerman.otf);
font-family: jokerman;
}

#jokerman {
font-family: jokerman;
font-size: 50px;
color: black;

}

:root {
--brd-color: rgb(143, 4, 46);
--bdy-color: rgb(214, 3, 42);
--scrll-color: rgb(255, 144, 183);
--bg-color: white;
--big-color: hotpink;
}

html {
background-image: url(https://file.garden/Z0s9tPl6NxAsADKB/clowns/5129cdcee435a5d2c69f2beb6179299f.jpg);
background-size: cover;
background-repeat: repeat;
scrollbar-width: thin;
scrollbar-color: var(--bg-color) var(--bdy-color);
}

body {
  width: auto;
 margin-left: auto;
  margin-right: auto;
   position: relative;
   font-size: 16px;
   align-items: center;
}

.bigbox {
width: 1000px;
border: 30px solid transparent;
border-color: aqua;
border-image: url('https://file.garden/Z0s9tPl6NxAsADKB/clowns/NJa4bp2.png')6 round;
border-radius: 5px;
background-image: url("https://file.garden/Z0s9tPl6NxAsADKB/clowns/5129cdcee435a5d2c69f2beb6179299f.jpg");
image-rendering: pixelated
padding:20px;
margin: auto;

}

.insideher {
  background-color: white;
border: 15px solid transparent;
border-image: url('https://file.garden/Z0s9tPl6NxAsADKB/clowns/NJa4bp2.png')  9 round;
overflow-x: hidden;
}



.contents {
 padding: 10px;
  margin: 0;
  overflow-x: hidden;
  text-align: center;
}

#looky { 
  display: grid; 
  grid-template-columns:  150px 100px 100px 100px 100px 100px;
  grid-template-rows: 400px 600px 400px  ;
  grid-column-gap: 1px;
  grid-row-gap: 1px; 
}

#headerbox {
  grid-area: 2/2/1/8;
}

#clownbox {
grid-area: 3/2/2/8;
}

#mediabox {
  grid-area: 4/2/3/8;
}

#boing {
  grid-area: 1/2/4/1;
 
}


.coolimg {
  width: 600px;
  height: 350px;
  transition: transform .5s;
}

.coolimg:hover {
transform: scale(1.5);
}


.clowntent {
margin: 0 auto;
padding: 10px;
overflow-y: hidden;
overflow-x: hidden;
text-align: center;
}

.scrollbox {
  background-color: aqua;
margin: auto;
padding: 10px;
overflow-y: scroll;
overflow-x: hidden;
width: 500px;
height: 200px;

}

.text {
  display: inline-block;
  vertical-align: top;
}

.fuck {
  display: flex;
  margin: auto;
  width: 80%;
  gap: 5px;
  padding: 10px;
}